#include <iostream>

using namespace std;

int main()
{
    int N,L;
    cin >> N >> L;
    int H;
    int n=0;
    for(int i = 0;i<N;i++)
    {
        cin >> H;
        if(L<H) n++;
    }
    cout << n << endl;
    return 0;
}